<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="RootViewController">
            <connections>
                <outlet property="btnActionSheet" destination="446" id="tIJ-rh-ReT"/>
                <outlet property="btnHelp" destination="53" id="fOE-Fg-epR"/>
                <outlet property="btnRun" destination="362" id="hMU-m1-aYj"/>
                <outlet property="btnSearch" destination="424" id="VwX-Zd-gyI"/>
                <outlet property="btnSetup" destination="57" id="auG-Fb-O1J"/>
                <outlet property="view" destination="51" id="UxV-kE-PrR"/>
                <outlet property="viewForEditor" destination="zD0-f7-KC8" id="8ej-8R-Jdc"/>
                <outlet property="webHelp" destination="502" id="7Qu-OI-Qq3"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="51" userLabel="全体背景">
            <rect key="frame" x="0.0" y="0.0" width="768" height="1024"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <toolbar opaque="NO" clearsContextBeforeDrawing="NO" alpha="0.84999999999999987" tag="6" contentMode="scaleToFill" translucent="NO" id="52">
                    <rect key="frame" x="0.0" y="980" width="768" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="0.28235294119999998" green="0.38431372549999998" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <items>
                        <barButtonItem image="Help" style="plain" id="53" userLabel="説明">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="ocf-6c-1un"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="54" userLabel="Lスペース1"/>
                        <barButtonItem tag="5" systemItem="search" id="424" userLabel="検索">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="Tb0-r9-rs2"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="423" userLabel="Lスペース2"/>
                        <barButtonItem tag="2" image="Run" style="plain" id="362" userLabel="実行">
                            <color key="tintColor" red="0.96138026860000003" green="1" blue="0.88128223240000003" alpha="1" colorSpace="calibratedRGB"/>
                            <connections>
                                <action selector="naviButtonAction:" destination="-1" id="PIw-kq-Pgu"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="56" userLabel="Rスペース1"/>
                        <barButtonItem tag="6" systemItem="action" id="446" userLabel="Action">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="actionButton:" destination="-1" id="ToB-4m-JMu"/>
                            </connections>
                        </barButtonItem>
                        <barButtonItem style="plain" systemItem="flexibleSpace" id="422" userLabel="Rスペース2"/>
                        <barButtonItem tag="1" image="setup_icon.png" style="plain" id="57" userLabel="設定">
                            <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <connections>
                                <action selector="toolButtonAction:" destination="-1" id="kHa-iR-A98"/>
                            </connections>
                        </barButtonItem>
                    </items>
                    <color key="tintColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                </toolbar>
                <view contentMode="scaleToFill" id="zD0-f7-KC8" userLabel="View for Editor">
                    <rect key="frame" x="0.0" y="64" width="768" height="916"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <webView hidden="YES" alpha="0.5" contentMode="scaleToFill" id="502" customClass="WebHelp">
                            <rect key="frame" x="0.0" y="0.0" width="768" height="916"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <color key="backgroundColor" red="0.52619364879999997" green="0.72716199380000002" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <dataDetectorType key="dataDetectorTypes"/>
                        </webView>
                    </subviews>
                    <color key="backgroundColor" red="0.40000000600000002" green="1" blue="0.80000001190000003" alpha="0.46000000000000002" colorSpace="calibratedRGB"/>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
            <gestureRecognizers/>
            <simulatedNavigationBarMetrics key="simulatedTopBarMetrics" prompted="NO"/>
            <inset key="insetFor6xAndEarlier" minX="0.0" minY="15" maxX="0.0" maxY="-15"/>
        </view>
    </objects>
    <resources>
        <image name="Help" width="24" height="24"/>
        <image name="Run" width="24" height="24"/>
        <image name="setup_icon.png" width="32" height="32"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
